﻿body {    height: 491px;
}
.cmbimage
{
	
	background-image : url(images/combo.png);
	background-repeat : no-repeat ;
	background-position : right;
	z-index :auto ;
	
}
.button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	color: #808080;
	
	/*#3366FF*/
	background-image: url('../Images/activemenubg.png');
	vertical-align: middle;
	/*font-variant: small-caps;*/	
	border-style: groove;
	letter-spacing: inherit;
    }



.lables {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #808080;
}


.frmfooter_gr
{
 
  background-color: #50B7B4;
  /* background-color: #B7CDFC;*/
}
.frmheader_gr {margin: 5px; padding: 0; border: solid 2px #eeeeee;  background-color: #808080; color: #eeeeee; font-size: 140%; font-family:Verdana; font-weight:bold;}

